const express = require("express");

const router = express.Router();
const request = require("../services/request");
const { validateRequest } = require("../validations/requestV");

router.get("/replies/:id", request.getRequestReplies);
//validate on req.query
router.route("/").post(validateRequest, request.createOne);

router.delete("/:id", request.deleteOne);

module.exports = router;
