const mongoose = require("mongoose");

const requestSchema = new mongoose.Schema({
  userName: String,
  userPhone: String,
  medicine: String,
  isDone: {
    type: Boolean,
    default: false,
  },
});

requestSchema.pre(/^find/, function (next) {
  this.populate({ path: "Pharmacies.pharmacy" });
});

module.exports = mongoose.model("request", requestSchema);
